=== debian/changelog ===
ros-noetic-p2os-teleop (2.2.1-2focal) focal; urgency=high

  * Two fixes for Melodic. (#62 <https://github.com/allenh1/p2os/issues/62>)
    In p2os_driver, the p2os_msgs_gencpp doesn't exist (and, as
    far as I can tell, never existed).  It worked up until recently
    because older versions of CMake would complain but not fail,
    while more recent cmake versions actually fail.  Just remove
    the dependency.
    The second fix is a cosmetic issue, where CMake would spew a
    bunch of warnings on the command line.  Increase the version
    to 3.9.5 to match other CMakeLists.txt and to get rid of the
    warnings.
  * Prepare release 2.2.0 (#59 <https://github.com/allenh1/p2os/issues/59>)
    * Update changelog
    * 2.2.0
  * Update email address (#58 <https://github.com/allenh1/p2os/issues/58>)
  * Contributors: Chris Lalancette, Hunter L. Allen

 -- Hunter L. Allen <hallen@kns.com>  Thu, 18 Jun 2020 04:00:00 -0000

ros-noetic-p2os-teleop (2.2.0-2focal) focal; urgency=high

  * Update email address (#58 <https://github.com/allenh1/p2os/issues/58>)
  * Contributors: Hunter L. Allen

 -- Hunter L. Allen <hallen@kns.com>  Thu, 14 Mar 2019 04:00:00 -0000

ros-noetic-p2os-teleop (2.1.1-2focal) focal; urgency=high



 -- Hunter L. Allen <hallen@kns.com>  Tue, 03 Jul 2018 04:00:00 -0000

ros-noetic-p2os-teleop (2.1.0-2focal) focal; urgency=high

  * Switch to format 2 (#48 <https://github.com/allenh1/p2os/issues/48>)
    * Update p2os_launch to package.xml format 2.
    * Update p2os_driver to package.xml format 2.
    * Update p2os_urdf to package.xml format 2.
    * Update p2os_teleop package.xml to format 2.
    * Update p2os_msgs to package.xml format 2.
    * Update p2os_doc to package.xml format 2.
  * Contributors: Hunter Allen

 -- Hunter L. Allen <hallen@kns.com>  Tue, 01 Aug 2017 04:00:00 -0000

ros-noetic-p2os-teleop (2.0.7-2focal) focal; urgency=high

  * Updated changelog.
  * merged.
  * Updated package metadata, as well as added the correct c++ flags to the urdf file (for Gentoo support).
  * Contributors: Hunter L. Allen
  * merged.
  * Updated package metadata, as well as added the correct c++ flags to the urdf file (for Gentoo support).
  * Contributors: Hunter L. Allen

 -- Hunter L. Allen <hallen@kns.com>  Tue, 30 May 2017 04:00:00 -0000

ros-noetic-p2os-teleop (2.0.6-2focal) focal; urgency=high



 -- Hunter L. Allen <hallen@kns.com>  Mon, 22 May 2017 04:00:00 -0000

ros-noetic-p2os-teleop (2.0.5-2focal) focal; urgency=high



 -- Hunter L. Allen <hallen@kns.com>  Thu, 26 May 2016 04:00:00 -0000

ros-noetic-p2os-teleop (2.0.4-2focal) focal; urgency=high



 -- Hunter L. Allen <hallen@kns.com>  Thu, 26 May 2016 04:00:00 -0000

ros-noetic-p2os-teleop (2.0.3-2focal) focal; urgency=high



 -- Hunter L. Allen <hallen@kns.com>  Sun, 25 Oct 2015 04:00:00 -0000

ros-noetic-p2os-teleop (2.0.2-2focal) focal; urgency=high



 -- Hunter L. Allen <hallen@kns.com>  Tue, 04 Aug 2015 04:00:00 -0000

ros-noetic-p2os-teleop (2.0.1-2focal) focal; urgency=high



 -- Hunter L. Allen <hallen@kns.com>  Sat, 11 Jul 2015 04:00:00 -0000

ros-noetic-p2os-teleop (1.0.13-2focal) focal; urgency=high

  * this fixes issue #30 <https://github.com/allenh1/p2os/issues/30>
  * Contributors: Guy Burroughes

 -- Hunter L. Allen <hallen@kns.com>  Sat, 02 May 2015 04:00:00 -0000

ros-noetic-p2os-teleop (1.0.12-2focal) focal; urgency=high

  * General cleanup and fixing issues with the code
  * Contributors: Aris Synodinos

 -- Hunter L. Allen <hallen@kns.com>  Wed, 25 Jun 2014 04:00:00 -0000

ros-noetic-p2os-teleop (1.0.10-2focal) focal; urgency=high

  * Added issue tracker to package.xml for telop
  * Contributors: Hunter Allen

 -- Hunter L. Allen <hallen@kns.com>  Wed, 28 May 2014 04:00:00 -0000

ros-noetic-p2os-teleop (1.0.9-2focal) focal; urgency=high

  * Updated version
  * 1.0.7
  * Updated changelogs

 -- Hunter L. Allen <hallen@kns.com>  Sun, 18 Aug 2013 04:00:00 -0000

ros-noetic-p2os-teleop (1.0.7-2focal) focal; urgency=high

  * Updated to match hmt-git.com repository

 -- Hunter L. Allen <hallen@kns.com>  Sun, 18 Aug 2013 04:00:00 -0000

ros-noetic-p2os-teleop (1.0.5-2focal) focal; urgency=high

  * Cleaned up for release
  * Removed manifest and mainpage
  * Updated to match hmt-git.com
  * Updated to hmt-git.com repo

 -- Hunter L. Allen <hallen@kns.com>  Tue, 23 Jul 2013 04:00:00 -0000

ros-noetic-p2os-teleop (1.0.1-2focal) focal; urgency=high

  * Updating to match hmt-git.com repo
  * Fixed cmake file
  * Removed line
  * Updated p2os_teleop package to use catkin_make
  * added the code

 -- Hunter L. Allen <hallen@kns.com>  Mon, 22 Jul 2013 04:00:00 -0000
